@charset "UTF-8";

#form{
	padding:0;
	margin:30px 0px;
}

input, textarea{
	font-family: 'Ek Mukta', sans-serif;
	font-weight: 400;
	font-size: 12px;
	text-align: justify;
	float:left;
}

#email,#name,#phone_no,textarea{
	position:relative;
	display:block;
	align:center;
	clear:left;
	margin:0px auto 15px auto;
	font-size:12px;
	height:30px;
	border-radius:5px;
    -moz-border-radius:5px;
	color:#373e47;
	width:650px;
	behaviour:url(css/PIE.htc);
	background-color:#f1efe7;
	border:1px solid #f1efe7;
}

#email,#name,#phone_no{
	height:30px;
	padding:3px 10px;
}

textarea{
	resize:none;
	height:160px;
	padding:10px 10px;
}

input[type=submit]{
	position:relative;
	float:left;
	clear:left;
	text-align:center;
	background:#f1efe7;
	color:#373e47;
	padding:0px 10px 2px 10px;
	height:25px;
	font-size:13px;
	border:1px solid #cccccc;
	width:120px;
    border-radius:5px;
    -moz-border-radius:3px;
	behaviour:url(css/PIE.htc);
	margin-left:0px;
}

input[type=reset]{
	position:relative;
	float:left;
	text-align:center;
	background:#f1efe7;;
	color:#373e47;
	padding:0px 10px 2px 10px;
	height:25px;
	font-size:13px;
	border:1px solid #cccccc;
	width:120px;
    border-radius:5px;
    -moz-border-radius:3px;
	margin-left:15px;
	behaviour:url(css/PIE.htc);
}

.formtext p{
	font-family: 'Ek Mukta', sans-serif;
	font-size:24px;
	padding:70px 0px;
	width:100%;
	color:#f1efe7;
	text-align:center;
	font-weight:lighter;
}

.formtext{
	position:relative;
	margin:80px auto;
	align:center;
	width:300px;
}

.footerlink a:link{
	color:#f1efe7;
	text-decoration: underline;
	font-weight: lighter;
}

.footerlink a:visited {
	color:#f1efe7;
	text-decoration: underline;
}

.footerlink a:hover {
	color: #cccccc;
	text-decoration: underline;
}

.footerlink a:active {
	color:#f1efe7;
	text-decoration: underline;
}




